Project

General

Profile

Bug #1517

Search with LibO Version criteria does not show all available Extensions

Added by Dennis Roczek about 2 years ago.

Status:
New
Priority:
Normal
Category:
Plone
Target version:
-
Start date:
Due date:
% Done:

0%

Estimated time:
Tags:
URL:

Description

bug moved from https://bugs.documentfoundation.org/show_bug.cgi?id=59014

Rainer Bielefeld Retired 2013-01-04 08:07:06 UTC
Steps how to reproduce:
1. click URL link above
2. Query for 'All cat. -> LibO 4.0 -> Highest rated -> "LanguageTool" <search>'
   Expected: Will be found
   Actual: Not found

Results for all Version criteria:
* 4.0: Not found    !!!
* 3.6: Found
* 3.5: Found
* 3.4: Not found    !!!
* 3.3: Not found    !!!

Now check <http://extensions.libreoffice.org/extension-center/languagetool>
You will see that 
* Version 2.0 is available for LibO 3.5 ... 4.0
* Version 1.7 is available for LibO 3.3 ... 3.5

So all "Not found" results are not correct.

Also other Extensions are affected.

Also available in: Atom PDF